# Copyright (C) 2026 VWThemes
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Automobile Car Shop 1.6.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/automobile-car-shop\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-11T09:23:04+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: automobile-car-shop\n"

#. Theme Name of the theme
#: style.css
#: inc/core/activation-notice.php:79
#: inc/core/activation-notice.php:83
#: inc/core/theme-info.php:7
#: inc/core/theme-info.php:74
msgid "Automobile Car Shop"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.vwthemes.com/products/free-car-dealer-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Automobile Car Shop is an innovative and versatile website template specifically designed for businesses in the automotive industry, including car dealerships, auto repair shops, and rental agencies. It's a crucial tool for establishing a strong online presence. This theme comes equipped with all the essential features and tools needed to create a professional website that stands out. With its user-friendly interface and customizable options, businesses can effectively showcase their array of services, whether they are focused on autocare motorcycling or other automotive offerings. The template includes a variety of pre-designed layouts that are specifically tailored to meet the needs of automotive enterprises. If you manage a car service center, auto accessory store, repair shop, vehicle sales outlet, or any other automotive-related business, this theme is the ideal solution for you. Its layouts are responsive, ensuring a consistent user experience across all devices desktops, tablets, and smartphones which is vital for reaching mobile users and improving your search engine rankings. The theme is also compatible with all major browsers, ensuring accessibility for all users. It includes features that allow for easy appointment bookings and vehicle rentals, essential for businesses such as car rental companies and repair shops. Additionally, the customization options enable businesses to tailor the website’s design to align with their brand identity, including colors, fonts, and overall style.  Demo Link: https://www.vwthemes.net/automobile-car-shop/"
msgstr ""

#. Author of the theme
#: style.css
msgid "VWThemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com/"
msgstr ""

#: functions.php:60
msgid "Primary Navigation"
msgstr ""

#. Translators: If there are characters in your language that are not supported by Poppins, translate this to 'off'. Do not translate into your own language.
#: functions.php:84
msgctxt "Poppins font: on or off"
msgid "on"
msgstr ""

#: functions.php:162
msgid "https://www.vwthemes.com/products/car-dealership-wordpress-theme"
msgstr ""

#: functions.php:163
msgid "https://wordpress.org/support/theme/automobile-car-shop/"
msgstr ""

#: functions.php:164
msgid "https://wordpress.org/support/theme/automobile-car-shop/reviews/"
msgstr ""

#: functions.php:165
msgid "https://www.vwthemes.net/automobile-car-shop/"
msgstr ""

#: functions.php:166
msgid "https://preview.vwthemesdemo.com/docs/automobile-car-shop-pro/"
msgstr ""

#: functions.php:167
msgid "https://preview.vwthemesdemo.com/docs/free-automobile-car-shop"
msgstr ""

#: functions.php:168
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:169
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:170
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:171
msgid "https://www.vwthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:172
msgid "https://preview.vwthemesdemo.com/docs/theme-bundle/"
msgstr ""

#: inc/block-patterns.php:33
msgid "Default header"
msgstr ""

#: inc/block-patterns.php:38
msgid "Default footer"
msgstr ""

#: inc/block-patterns.php:43
msgid "Home Banner"
msgstr ""

#: inc/block-patterns.php:47
msgid "Performance Section"
msgstr ""

#: inc/block-patterns.php:51
msgid "Primary Sidebar"
msgstr ""

#: inc/block-patterns.php:55
msgid "404 content"
msgstr ""

#: inc/block-patterns.php:59
msgid "Post Single Column"
msgstr ""

#: inc/block-patterns.php:64
msgid "Post Two Column"
msgstr ""

#: inc/block-patterns.php:69
msgid "Post Three Column"
msgstr ""

#: inc/block-patterns.php:74
msgid "Post Four Column"
msgstr ""

#: inc/block-patterns.php:79
msgid "Feature Post Column"
msgstr ""

#: inc/block-patterns.php:84
msgid "Comment Section 1"
msgstr ""

#: inc/block-patterns.php:88
msgid "Cover With Post Title"
msgstr ""

#: inc/block-patterns.php:92
msgid "Theme Button"
msgstr ""

#: inc/block-patterns.php:98
msgid "Footers"
msgstr ""

#: inc/block-patterns.php:99
msgid "Headers"
msgstr ""

#: inc/block-patterns.php:100
#: patterns/primary-sidebar.php:28
msgid "Pages"
msgstr ""

#: inc/block-patterns.php:101
msgid "Query"
msgstr ""

#: inc/block-patterns.php:102
msgid "Sidebars"
msgstr ""

#: inc/block-patterns.php:103
msgid "Banner Sections"
msgstr ""

#: inc/block-patterns.php:104
msgid "Performance Sections"
msgstr ""

#: inc/block-patterns.php:105
msgid "Comment Sections"
msgstr ""

#: inc/block-patterns.php:106
msgid "Theme Button Sections"
msgstr ""

#: inc/core/activation-notice.php:21
msgid "🎉 Welcome to VW Themes,"
msgstr ""

#: inc/core/activation-notice.php:22
msgid "You are now using the Automobile Car Shop, a beautifully designed theme to kickstart your website."
msgstr ""

#: inc/core/activation-notice.php:23
msgid "To help you get started quickly, use the options below:"
msgstr ""

#: inc/core/activation-notice.php:27
msgid "GET STARTED"
msgstr ""

#: inc/core/activation-notice.php:61
msgid "VIEW DEMO"
msgstr ""

#: inc/core/activation-notice.php:67
#: inc/core/theme-info.php:54
msgid "UPGRADE TO PRO"
msgstr ""

#: inc/core/activation-notice.php:73
msgid "BUNDLE OF 485+ THEMES"
msgstr ""

#: inc/core/theme-info.php:7
msgid "Automobile Theme"
msgstr ""

#: inc/core/theme-info.php:29
msgid "Welcome to Automobile Car Shop Theme"
msgstr ""

#: inc/core/theme-info.php:29
msgid "Version:"
msgstr ""

#: inc/core/theme-info.php:30
msgid "All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields."
msgstr ""

#: inc/core/theme-info.php:40
msgid "TRY PREMIUM"
msgstr ""

#: inc/core/theme-info.php:41
msgid "AUTOMOBILE CAR SHOP THEME"
msgstr ""

#: inc/core/theme-info.php:47
msgid "GET THE FLAT DISCOUNT OF"
msgstr ""

#: inc/core/theme-info.php:48
msgid "20%"
msgstr ""

#: inc/core/theme-info.php:51
msgid "\"VWPRO20\""
msgstr ""

#: inc/core/theme-info.php:52
msgid "USE COUPON CODE"
msgstr ""

#: inc/core/theme-info.php:66
msgid "Free Setup"
msgstr ""

#: inc/core/theme-info.php:67
msgid "Get Premium"
msgstr ""

#: inc/core/theme-info.php:68
msgid "Free Vs Premium"
msgstr ""

#: inc/core/theme-info.php:69
#: inc/core/theme-info.php:121
msgid "Get 485+ Themes Bundle at $99"
msgstr ""

#: inc/core/theme-info.php:76
msgid "The Automobile Car Shop is an innovative and versatile website template specifically designed for businesses in the automotive industry, including car dealerships, auto repair shops, and rental agencies. It's a crucial tool for establishing a strong online presence. This theme comes equipped with all the essential features and tools needed to create a professional website that stands out. With its user-friendly interface and customizable options, businesses can effectively showcase their array of services, whether they are focused on autocare motorcycling or other automotive offerings. The template includes a variety of pre-designed layouts that are specifically tailored to meet the needs of automotive enterprises. If you manage a car service center, auto accessory store, repair shop, vehicle sales outlet, or any other automotive-related business, this theme is the ideal solution for you. Its layouts are responsive, ensuring a consistent user experience across all devices desktops, tablets, and smartphones which is vital for reaching mobile users and improving your search engine rankings. The theme is also compatible with all major browsers, ensuring accessibility for all users. It includes features that allow for easy appointment bookings and vehicle rentals, essential for businesses such as car rental companies and repair shops. Additionally, the customization options enable businesses to tailor the website’s design to align with their brand identity, including colors, fonts, and overall style.  Demo: https://www.vwthemes.net/automobile-car-shop/"
msgstr ""

#: inc/core/theme-info.php:79
msgid "Edit Your Site"
msgstr ""

#: inc/core/theme-info.php:80
msgid "Visit Your Site"
msgstr ""

#: inc/core/theme-info.php:84
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/core/theme-info.php:85
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/core/theme-info.php:87
msgid "Support Forum"
msgstr ""

#: inc/core/theme-info.php:91
msgid "Reviews & Testimonials"
msgstr ""

#: inc/core/theme-info.php:92
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: inc/core/theme-info.php:94
msgid "Reviews"
msgstr ""

#: inc/core/theme-info.php:98
msgid "Theme Documentation"
msgstr ""

#: inc/core/theme-info.php:99
msgid "If you need any assistance regarding setting up and configuring the Theme, our documentation is there."
msgstr ""

#: inc/core/theme-info.php:101
msgid "Free Theme Documentation"
msgstr ""

#: inc/core/theme-info.php:110
msgid "Premium Theme Information"
msgstr ""

#: inc/core/theme-info.php:113
msgid "The Car Dealership WordPress Theme is a cutting-edge solution designed to transform your automotive website into an engaging and efficient platform. With a sleek and modern appearance, this theme captures attention while offering a user-friendly layout that showcases your vehicles with elegance. Its carefully crafted design ensures seamless navigation and provides an immersive browsing experience for your potential customers. The theme’s layout prioritizes clarity and organization, allowing visitors to effortlessly explore your car inventory, view detailed specifications, and compare different options. Its responsive design guarantees optimal functionality across various devices, ensuring that users have a consistent experience whether they’re on a desktop, tablet, or smartphone. Beyond its aesthetic appeal, this premium theme is equipped with a range of features and functionalities tailored for car listings. Robust search and filtering options enable users to find their desired vehicles quickly. Advanced booking and inquiry forms facilitate customer engagement, while integration with social media platforms enhances your online reach. Experience the benefits of premium features such as priority customer support, regular updates, and enhanced security measures. With customizable design options, you can align the theme’s appearance with your brand identity. Boost your website’s performance and elevate your car listing business with the power of the Car Dealership WordPress Theme."
msgstr ""

#: inc/core/theme-info.php:118
msgid "Live Demo"
msgstr ""

#: inc/core/theme-info.php:119
msgid "Buy Pro"
msgstr ""

#: inc/core/theme-info.php:120
msgid "Pro Documentation"
msgstr ""

#: inc/core/theme-info.php:131
msgid "Theme Features"
msgstr ""

#: inc/core/theme-info.php:137
msgid "Features"
msgstr ""

#: inc/core/theme-info.php:138
msgid "Free Themes"
msgstr ""

#: inc/core/theme-info.php:139
msgid "Premium Themes"
msgstr ""

#: inc/core/theme-info.php:144
msgid "Easy Setup"
msgstr ""

#: inc/core/theme-info.php:149
msgid "Responsive Design"
msgstr ""

#: inc/core/theme-info.php:154
msgid "SEO Friendly"
msgstr ""

#: inc/core/theme-info.php:159
msgid "Banner Settings"
msgstr ""

#: inc/core/theme-info.php:164
msgid "Number of Slider/ Banner"
msgstr ""

#: inc/core/theme-info.php:165
msgid "Banner"
msgstr ""

#: inc/core/theme-info.php:166
msgid "Unlimited Slides"
msgstr ""

#: inc/core/theme-info.php:169
msgid "Template Pages"
msgstr ""

#: inc/core/theme-info.php:170
#: inc/core/theme-info.php:175
#: inc/core/theme-info.php:176
#: inc/core/theme-info.php:186
msgid "1"
msgstr ""

#: inc/core/theme-info.php:171
msgid "14"
msgstr ""

#: inc/core/theme-info.php:174
msgid "Home Page Template"
msgstr ""

#: inc/core/theme-info.php:179
msgid "Theme sections"
msgstr ""

#: inc/core/theme-info.php:180
msgid "2"
msgstr ""

#: inc/core/theme-info.php:181
msgid "13"
msgstr ""

#: inc/core/theme-info.php:184
msgid "Contact us Page Template"
msgstr ""

#: inc/core/theme-info.php:189
msgid "Blog Templates & Layout"
msgstr ""

#: inc/core/theme-info.php:191
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/core/theme-info.php:194
msgid "Section Reordering"
msgstr ""

#: inc/core/theme-info.php:199
msgid "Demo Importer"
msgstr ""

#: inc/core/theme-info.php:204
msgid "Full Documentation"
msgstr ""

#: inc/core/theme-info.php:209
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/core/theme-info.php:214
msgid "Woo-Commerce Compatibility"
msgstr ""

#: inc/core/theme-info.php:219
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/core/theme-info.php:224
msgid "Secure and Optimized Code"
msgstr ""

#: inc/core/theme-info.php:229
msgid "Exclusive Functionalities"
msgstr ""

#: inc/core/theme-info.php:234
msgid "Section Enable / Disable"
msgstr ""

#: inc/core/theme-info.php:239
msgid "Section Google Font Choices"
msgstr ""

#: inc/core/theme-info.php:244
#: patterns/primary-sidebar.php:44
msgid "Gallery"
msgstr ""

#: inc/core/theme-info.php:249
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/core/theme-info.php:254
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/core/theme-info.php:259
msgid "Shortcodes"
msgstr ""

#: inc/core/theme-info.php:264
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/core/theme-info.php:269
msgid "Premium Membership"
msgstr ""

#: inc/core/theme-info.php:274
msgid "Budget Friendly Value"
msgstr ""

#: inc/core/theme-info.php:279
msgid "Priority Error Fixing"
msgstr ""

#: inc/core/theme-info.php:284
msgid "Custom Feature Addition"
msgstr ""

#: inc/core/theme-info.php:289
msgid "All Access Theme Pass"
msgstr ""

#: inc/core/theme-info.php:294
msgid "Seamless Customer Support"
msgstr ""

#: inc/core/theme-info.php:299
msgid "WordPress 6.4 or later"
msgstr ""

#: inc/core/theme-info.php:304
msgid "PHP 8.2 or 8.3"
msgstr ""

#: inc/core/theme-info.php:309
msgid "MySQL 5.6 (or greater) | MariaDB 10.0 (or greater)"
msgstr ""

#: inc/core/theme-info.php:314
msgid "Test Drive Booking"
msgstr ""

#: inc/core/theme-info.php:319
msgid "360 degree care view feature"
msgstr ""

#: inc/core/theme-info.php:324
msgid "Premium Car Gallery"
msgstr ""

#: inc/core/theme-info.php:329
msgid "Car Listing"
msgstr ""

#: inc/core/theme-info.php:336
msgid "Upgrade to Pro"
msgstr ""

#: inc/core/theme-info.php:348
msgid "WP Theme Bundle"
msgstr ""

#: inc/core/theme-info.php:349
msgid "Enhance your website effortlessly with our WP Theme Bundle. Get access to 485+ premium WordPress themes and 5+ powerful plugins, all designed to meet diverse business needs. Enjoy seamless integration with any plugins, ultimate customization flexibility, and regular updates to keep your site current and secure. Plus, benefit from our dedicated customer support, ensuring a smooth and professional web experience."
msgstr ""

#: inc/core/theme-info.php:351
msgid "Features:"
msgstr ""

#: inc/core/theme-info.php:352
msgid "485+ Premium Themes & 5+ Plugins."
msgstr ""

#: inc/core/theme-info.php:353
msgid "Seamless Integration."
msgstr ""

#: inc/core/theme-info.php:354
msgid "Customization Flexibility."
msgstr ""

#: inc/core/theme-info.php:355
msgid "Regular Updates."
msgstr ""

#: inc/core/theme-info.php:356
msgid "Dedicated Support."
msgstr ""

#: inc/core/theme-info.php:360
msgid "Buy Now"
msgstr ""

#: inc/core/theme-info.php:361
msgid "Documentation"
msgstr ""

#: inc/section-pro/customizer.php:73
msgid "Automobile Car Shop Pro"
msgstr ""

#: inc/section-pro/customizer.php:74
msgid "Upgrade Pro"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/plugin-activation.php:62
msgid "WooCommerce"
msgstr ""

#: inc/tgm/plugin-activation.php:67
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: patterns/comment-section-1.php
msgctxt "Pattern title"
msgid "Comment Section 1"
msgstr ""

#: patterns/cover-with-archive-title.php
#: patterns/cover-with-index-title.php
msgctxt "Pattern title"
msgid "Cover With archive Title"
msgstr ""

#: patterns/cover-with-index-title.php:12
msgid "BLOG"
msgstr ""

#: patterns/cover-with-post-title.php
msgctxt "Pattern title"
msgid "Cover With Post Title"
msgstr ""

#: patterns/feature-post-column.php
msgctxt "Pattern title"
msgid "Feature Post Column"
msgstr ""

#: patterns/feature-post-column.php:46
msgid "Popular News"
msgstr ""

#: patterns/feature-post-column.php:101
msgid ""
"Life Is Either A Daring Adventure Or Nothing At\n"
"\t\t\t\t\t\t\tAll"
msgstr ""

#: patterns/feature-post-column.php:151
msgid "Recent News"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Footer Default"
msgstr ""

#: patterns/footer-default.php:18
msgid "Te obtinuit ut adepto satis somno. Aliisque institoribus iter deliciae vivet vita. Nam exempli gratia, quotiens ego"
msgstr ""

#: patterns/footer-default.php:23
#: patterns/performance-section.php:31
msgid "Read More"
msgstr ""

#: patterns/footer-default.php:30
msgid "Quick Links"
msgstr ""

#: patterns/footer-default.php:49
msgid "Top Brands"
msgstr ""

#: patterns/footer-default.php:53
msgid "Audi"
msgstr ""

#: patterns/footer-default.php:53
msgid "BMW"
msgstr ""

#: patterns/footer-default.php:53
msgid "Ferrari"
msgstr ""

#: patterns/footer-default.php:53
msgid "Lamborghini"
msgstr ""

#: patterns/footer-default.php:53
msgid "Mercedes"
msgstr ""

#: patterns/footer-default.php:59
msgid "Get In Touch"
msgstr ""

#: patterns/footer-default.php:63
msgid "Address:"
msgstr ""

#: patterns/footer-default.php:63
msgid "121 KING STREET Eddy street and Gough street, San Francisco, CA 94109"
msgstr ""

#: patterns/footer-default.php:67
msgid "E-mail:"
msgstr ""

#: patterns/footer-default.php:67
#: patterns/header-default.php:45
msgid "xyz123@example.com"
msgstr ""

#: patterns/footer-default.php:71
msgid "Phone:"
msgstr ""

#: patterns/footer-default.php:75
msgid "Time:"
msgstr ""

#: patterns/footer-default.php:75
msgid "Mon to Fri 8:00-5:00"
msgstr ""

#: patterns/footer-default.php:84
msgid "By VWThemes"
msgstr ""

#: patterns/header-default.php
msgctxt "Pattern title"
msgid "Header Default"
msgstr ""

#: patterns/header-default.php:22
msgid "new"
msgstr ""

#: patterns/header-default.php:29
msgid "Take the drivers seat and enjoy the ride with our designed for driving pleasure theme."
msgstr ""

#: patterns/header-default.php:39
msgid "Call:"
msgstr ""

#: patterns/header-default.php:45
msgid "Mail:"
msgstr ""

#: patterns/header-default.php:83
msgid "Test Drive"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "Hidden 404"
msgstr ""

#: patterns/hidden-404.php:15
msgid "Page Not Found"
msgstr ""

#: patterns/hidden-404.php:19
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home-banner.php
msgctxt "Pattern title"
msgid "Home Banner"
msgstr ""

#: patterns/home-banner.php:17
msgid "Designed For Driving Pleasure"
msgstr ""

#: patterns/home-banner.php:21
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco"
msgstr ""

#: patterns/home-banner.php:38
msgid "Mazda SZ EV 23"
msgstr ""

#: patterns/home-banner.php:44
msgid "520 nm"
msgstr ""

#: patterns/home-banner.php:48
msgid "Torque"
msgstr ""

#: patterns/home-banner.php:54
msgid "4.4s"
msgstr ""

#: patterns/home-banner.php:58
msgid "0-100 km/h"
msgstr ""

#: patterns/home-banner.php:64
msgid "290 km/h"
msgstr ""

#: patterns/home-banner.php:68
msgid "Max Sp"
msgstr ""

#: patterns/home.php
msgctxt "Pattern title"
msgid "Home"
msgstr ""

#: patterns/performance-section.php
msgctxt "Pattern title"
msgid "Performance Section"
msgstr ""

#: patterns/performance-section.php:18
msgid "Performance"
msgstr ""

#: patterns/performance-section.php:22
msgid "More Powerfull , Lighter , Faster"
msgstr ""

#: patterns/performance-section.php:26
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."
msgstr ""

#: patterns/post-content-1.php
msgctxt "Pattern title"
msgid "Post Content 1"
msgstr ""

#: patterns/post-listing-four-column.php
msgctxt "Pattern title"
msgid "Post Listing Four Column"
msgstr ""

#: patterns/post-listing-single-column.php
msgctxt "Pattern title"
msgid "Post Listing Single Column"
msgstr ""

#: patterns/post-listing-three-column.php
msgctxt "Pattern title"
msgid "Post Listing Three Column"
msgstr ""

#: patterns/post-listing-two-column.php
msgctxt "Pattern title"
msgid "Post Listing Two Column"
msgstr ""

#: patterns/primary-sidebar.php
#: patterns/search.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/primary-sidebar.php:12
msgid "Search"
msgstr ""

#: patterns/primary-sidebar.php:20
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:36
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:76
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:84
msgid "Social Media"
msgstr ""

#: patterns/product-sidebar.php
msgctxt "Pattern title"
msgid "Product Sidebar"
msgstr ""

#: patterns/product-sidebar.php:11
msgid "Filter by price"
msgstr ""

#: patterns/product-sidebar.php:21
msgid "Categories"
msgstr ""

#: patterns/product-sidebar.php:29
msgid "Active filters"
msgstr ""

#: patterns/product-sidebar.php:49
msgid "Filter by attribute"
msgstr ""

#: patterns/product-sidebar.php:59
msgid "Filter by rating"
msgstr ""

#: patterns/search.php:44
msgid "No results found"
msgstr ""

#: patterns/search.php:48
msgid "We could not find any posts matching your search. Try different keywords"
msgstr ""

#: patterns/shop-title-cover.php
msgctxt "Pattern title"
msgid "Shop Title Cover"
msgstr ""

#: patterns/shop-title-cover.php:11
msgid "Shop"
msgstr ""

#: patterns/theme-button.php
msgctxt "Pattern title"
msgid "Theme Button"
msgstr ""

#: patterns/theme-button.php:10
msgid "READ MORE"
msgstr ""

#: styles/aqua-wave.json
msgctxt "Style variation name"
msgid "Aqua Wave"
msgstr ""

#: styles/aqua-wave.json
#: styles/blue.json
#: styles/emerald-mist.json
#: styles/green.json
#: styles/lite-pink.json
#: styles/purple.json
#: styles/royal-orchid.json
#: styles/yellow-color.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/aqua-wave.json
#: styles/blue.json
#: styles/emerald-mist.json
#: styles/green.json
#: styles/lite-pink.json
#: styles/purple.json
#: styles/royal-orchid.json
#: styles/yellow-color.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/aqua-wave.json
#: styles/blue.json
#: styles/emerald-mist.json
#: styles/green.json
#: styles/lite-pink.json
#: styles/purple.json
#: styles/royal-orchid.json
#: styles/yellow-color.json
#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: styles/aqua-wave.json
#: styles/blue.json
#: styles/emerald-mist.json
#: styles/green.json
#: styles/lite-pink.json
#: styles/purple.json
#: styles/royal-orchid.json
#: styles/yellow-color.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/aqua-wave.json
#: styles/blue.json
#: styles/emerald-mist.json
#: styles/green.json
#: styles/lite-pink.json
#: styles/purple.json
#: styles/royal-orchid.json
#: styles/yellow-color.json
#: theme.json
msgctxt "Gradient name"
msgid "Primary Gradient"
msgstr ""

#: styles/aqua-wave.json
#: styles/blue.json
#: styles/emerald-mist.json
#: styles/green.json
#: styles/lite-pink.json
#: styles/purple.json
#: styles/royal-orchid.json
#: styles/yellow-color.json
#: theme.json
msgctxt "Gradient name"
msgid "Secondary Gradient"
msgstr ""

#: styles/blue.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: styles/emerald-mist.json
msgctxt "Style variation name"
msgid "Emerald Mist"
msgstr ""

#: styles/green.json
msgctxt "Style variation name"
msgid "Lite Green"
msgstr ""

#: styles/lite-pink.json
msgctxt "Style variation name"
msgid "Lite Pink"
msgstr ""

#: styles/purple.json
msgctxt "Style variation name"
msgid "Purple"
msgstr ""

#: styles/royal-orchid.json
msgctxt "Style variation name"
msgid "Royal Orchid"
msgstr ""

#: styles/yellow-color.json
msgctxt "Style variation name"
msgid "Yellow"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (With no sidebar)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and tertiary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Button color Hover"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary Background"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary dark Background"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "7"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Barlow Condensed"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto Flex"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Bad Script"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Marhey"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Lato"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "League Spartan"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Raleway"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Archivo"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large (Recent Post Title)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""
